<!-- <app-page-header headerTitle="Roles">
  <app-button icon="fa-solid fa-plus" text="Add" (onClick)="goToForm()">
  </app-button>
</app-page-header> -->

<dash-grid-shell
  [config]="shellConfig"
  [excelExport]="true"
  [filterDropdownData]="filterDropdownData"
  [actionButtons]="actionBtn"
  (actionButtonClick)="actionButtonClick($event)"
  (addClick)="goToForm()"
  headerTitle="Roles"
  [showAdd]="true"
></dash-grid-shell>
